# Changelog

All notable changes to this project will be documented in this file.

The format is based on [Keep a Changelog](https://keepachangelog.com/en/1.0.0/), and this project adheres to [Semantic Versioning](https://semver.org/spec/v2.0.0.html).
https://gitlab.com/assist-research/internal/test123/-/tree/main/changelog.d
This project uses [*towncrier*](https://towncrier.readthedocs.io/) and the changes for the upcoming release can be found in <https://gitlab.com/{{remote_repo_relative_path}}/-/tree/main/changelog.d/>.

<!-- towncrier release notes start -->
